

#SFB contacts

subject1 = "data management in neuroscience: standards and workflow"
text1 ="
I have recently started to work as a data curator for the SFB1315 (memory consolidation, with studies spreading from fruit fly models to human). Half of my work is about creating tools to foster ideas and data dissemination inside the SFB, in collaboration with the sourcedata team (The result gallery project :https://github.com/smartfigures-dar/Project_description/blob/master/README.md) and half of my work is to foster data management and open FAIR data.

I have great hope that the https://nfdi-neuro.de/ project will be a great opportunity to meet people facing similar data management problems, and I will try to be as active as possible in that space.
On the other hand, if you think there are specific issues for SFBs which you would better not bring to the NFDI, I would be happy to discuss them. 

In practice and as examples, I started to work independently of the NFDI on particular issues : 

- Open standard in describing animals in animal studies: https://github.com/jcolomb/Description-of-Rodents-in-Scientific-Publications
- Microscope data: workflow and data format for archiving (see https://librarycarpentry.org/Top-10-FAIR/2019/06/27/imaging/)
- NWB/BIDS standard: use and implementation (see https://www.nwb.org)

I would be happy to get your feedback and discuss it further.

  Dr. Julien Colomb


PS:  A second email will follow concerning teaching research data management and other <open science> topics."

subject2 = "data management in neuroscience: training"
text2 = '
I am part of the Access2perspective professional network of free-lancce trainers for researchers (https://access2perspectives.com), I am specialised in teaching principles and tools linked to open scholarship, reproducible research and research data management. I recently started a part-time position as a data curator in a neuroscience consortium (SFB1315), and my workshops were build with a large focus on neurosciences.

I would like to present a novel concept of training experience we are developing in collaboration with a surf school in Rügen: the "surf and science” retreat (see documentation attached). As it is particularly focus on online collaboration tools and team building, we are convinced that it will be an effective way to foster collaboration between PhD students and postdocs inside the SFB. 

Alternatively, we also offer more conventional 2-days workshop (see https://access2perspectives.com/2019/04/research-data-management-a-workshop-review/). The content of the workshop can of course be discussed and adjusted to your particular need.

I hope I could raise your interest and I am looking forward to read from you,
'
SFBcontact = data.frame(email="julien.colomb@fu-berlin.de", name= "colomb", sfb="sfb1315-self")


text_2= ""
for (i in c(1:nrow(SFBcontact))) {
  text =paste0("<a href='mailto:", SFBcontact$email[i],
               "?subject=",
               subject1
               ,"&body=Dear Prof. ",SFBcontact$name[i],",%0D%0A",
               gsub('&NewLine;','%0D%0A',textutils::HTMLencode(text1)),
               ", '> ",i,SFBcontact$sfb[i]," </a>")
  text_2 = paste0 (text_2, text, collapse = "<br>")
}




fileConn<-file("sfb1.html")
writeLines(c(text_2), fileConn)
close(fileConn)
